
/* ****************** 1칸 레이아웃  ****************** */

.layout_72845_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_72845_ > div:after {content:''; display:block; clear:both;}
.layout_72845_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72845_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_72847_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72847_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72847_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72847_ {height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_72847_:before {content:'공백: 45px';}
}

 @media \0screen{
	.empty_line_72847_ {height:45px; line-height:45px;}
	[id^=div_user_list] .empty_line_72847_:before {content:'공백: 45px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72850_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72848_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_72846_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_72846_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_72849_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72849_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72849_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72849_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72849_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_72849_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72849_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72843_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_72843_ > div:after {content:''; display:block; clear:both;}
.layout_72843_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72843_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_75843_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_75843_ * {box-sizing:border-box;}
.img_75843_ a {display:block; text-decoration:none;}
.img_75843_ img {max-width:100%; vertical-align:top;}
